flpsed-0.7.3-3pclos2016.x86_64.rpm


Advertisement

Description

flpsed - WYSIWYG pseudo PostScript editor

Distribution: PCLinuxOS
Repository: PCLinuxOS x86_64
Package name: flpsed
Package version: 0.7.3
Package release: 3pclos2016
Package architecture: x86_64
Package type: rpm
Installed size: 107.84 KB
Download size: 107.84 KB
Official Mirror: ftp.nluug.nl
Flpsed is a WYSIWYG pseudo PostScript editor. You can't remove or modify existing elements of a document. But flpsed lets you add arbitrary text lines to existing PostScript documents (PostScript is a registered trademark of Adobe Systems Incorporated). Added lines can later be reedited with flpsed. Using pdftops, which is part of xpdf one can convert PDF documents to PostScript and also add text to them. flpsed is useful for filling in forms, adding notes etc. GsWidget is now part of flpsed.

Alternatives

Provides

  • flpsed = 0.7.3-3pclos2016
  • flpsed(x86-64) = 0.7.3-3pclos2016

    Download

    Install Howto

    1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
      
    2. Update the package index:
      # apt-get update
    3. Install flpsed rpm package:
      # apt-get install flpsed
    Advertisement
    Advertisement